body {
    touch-action: pan-x pan-y;
    overscroll-behavior: none;
}
.better-living-2 {
    width: 480px;
    height: 450px;
}

.better-living-1 {
    width: 370px;
    height: 350px;
}

.larg-img {
    width: 750px;
    height: 338px;
}

.larg-img img {
    width: 100%;
    height: 100%;
}

.small-img {
    width: 380px;
    height: 338px;
}

.small-img img {
    width: 100%;
    height: 100%;
}


#footer .footer-nav.footer-nav-bottom-line nav > ul:hover > li:hover > a {
    color: #ffffff !important;
}

#footer .footer-nav.footer-nav-bottom-line nav > ul:not(:hover) > li > a.active {
    color: #ffffff !important;
}

@media (max-width: 767px) {
    .better-living-2 {
        width: 100%;
        height: 100%;
    }

    .better-living-1 {
        width: 100%;
        height: 100%;
    }

    .larg-img {
        height: 160px;
    }

    .small-img {
        height: 160px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1400px) {

}
